/* ========== RESET ========== */


/* ========== CONTAINER ========== */
.gcstc1{
  max-width:100%;
  margin:auto;
  padding:25px;
}

/* ========== HEADER ========== */
.gcstc-header{
  background:#e6fff6;
  padding:40px;
  border-radius:12px;
  box-shadow:0 10px 30px rgba(0,0,0,0.08);
  margin-bottom:30px;
}

.gcstc-header h1{
  font-size:2.2rem;
  margin-bottom:10px;
}

.gcstc-header p{
  font-size:1.8rem;
  margin-bottom:10px;
}

/* ========== CONTENT ========== */
.gcstc{
  background:#ffffff;
  padding:40px;
  border-radius:12px;
  box-shadow:0 10px 30px rgba(0,0,0,0.08);
}

.gcstc h2{
  font-size:2rem;
  margin-top:35px;
  margin-bottom:10px;
}
.gcstc ul{
  padding-left:20px;
  margin-bottom:12px;
}
.gcstc li{
  font-size:1.8rem;
  margin-bottom:6px;
}

.gcstc p{
  font-size:1.8rem;
  margin-bottom:12px;
}

/* ========== FOOTER ========== */
.gcstc-footer{
  margin-top:30px;
  text-align:center;
  font-size:0.95rem;
}

/* ========== RESPONSIVE ========== */
@media(max-width:768px){
  .gcstc-header h1{
    font-size:1.6rem;
  }
  .gcstc-header,
  .gcstc{
    padding:25px;
  }
}